package cn.com.poc.ai_data_audit.repository;

/**
 * @Author：Roger Wu
 * @name：FileNameResult
 * @Date：2025-10-31 21:51
 */
public class FileNameResult {

    String uploadFileName;

    String uploadFileCode;


    public String getUploadFileName() {
        return uploadFileName;
    }

    public void setUploadFileName(String uploadFileName) {
        this.uploadFileName = uploadFileName;
    }

    public String getUploadFileCode() {
        return uploadFileCode;
    }

    public void setUploadFileCode(String uploadFileCode) {
        this.uploadFileCode = uploadFileCode;
    }
}
